# ChatApp
![picture]()
-----
Simple real-time webchat app allow you to send message in a blink of an eye
----
# Demo
----
# Technologies Used
_Frontend_
<space>-Using React to create Component<space><space>
_Backend_
-Using Nodejs, Express and MongoDB as Database
